## rust-actix-macros 0.2.3

=== debian/changelog ===
rust-actix-macros (0.2.3-1) unstable; urgency=medium

  * Package actix-macros 0.2.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jul 2023 22:36:27 +0200
