=== debian/control ===
Source: rust-actix-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-macros
X-Cargo-Crate: actix-macros
Rules-Requires-Root: no

Package: librust-actix-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev (>= 1.0.3-~~),
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-actix-macros+default-dev (= ${binary:Version}),
 librust-actix-macros-0-dev (= ${binary:Version}),
 librust-actix-macros-0+default-dev (= ${binary:Version}),
 librust-actix-macros-0.2-dev (= ${binary:Version}),
 librust-actix-macros-0.2+default-dev (= ${binary:Version}),
 librust-actix-macros-0.2.3-dev (= ${binary:Version}),
 librust-actix-macros-0.2.3+default-dev (= ${binary:Version})
Description: Macros for Actix system and runtime - Rust source code
 This package contains the source for the Rust actix-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
