=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-macros 0.2.3 --all-targets --all-features
Features: test-name=rust-actix-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-macros 0.2.3 --all-targets
Features: test-name=librust-actix-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-macros 0.2.3 --all-targets --no-default-features
Features: test-name=librust-actix-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
